
海思1G无频 - Bug #3486

使用新的dbus测试工具测试后，com.ctc.igd1.DNSTunnel接口有4个fail项

05/16/2025 11:54 - 天琦 刘

Status: Closed Start date: 05/16/2025

Priority: Normal Due date:  

Assignee: 齐 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_default_ker_fs_fwk_e0fd1e75.bin 复现概率: 100%

Description

【测试步骤】

1.Telnet或串口登陆网关；

2.中间件和插件正常运行，不要进入中间件，后台运行DBUS测试工具（./dbus_cts_&）；

等待运行完成，检查csv结果文件。

【预期结果】

进行2次测试，2次测试结果所有测试项均通过。

【实际结果】

com.ctc.igd1.DNSTunnel接口有4个fail项

History

#1 - 05/16/2025 12:00 - 天琦 刘

- File Fri_May_16_10h42m37s2025.csv added

#2 - 05/22/2025 15:47 - 天琦 刘

- Status changed from New to Closed

新版本工具验证通过

Files

Fri_May_16_10h42m37s2025.csv 896 KB 05/16/2025 天琦 刘
